/*     112019 : 타이틀 텍스트      */
.title__112019__ {font-size:0}
.title__112019__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112019__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112019__ p:before {content:'';position:absolute;;font-size:0}

.title__112019__.style_top p {padding-top:10px}
.title__112019__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112019__.style_right p {padding-right:14px}
.title__112019__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112019__.style_bottom p {padding-bottom:12px}
.title__112019__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112019__.style_left p {padding-left:14px}
.title__112019__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112019__.style_circle1 p {padding-left:18px}
.title__112019__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112019__.style_circle2 p {padding-left:18px}
.title__112019__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112019__ p {font-size:26px}
	.title__112019__.style_top p:before {width:26px}
	.title__112019__.style_right p:before {height:26px}
	.title__112019__.style_bottom p:before {width:26px}
	.title__112019__.style_left p:before {height:26px}
}

/*     23496 : 이미지 리스트 (타일형)      */
.img_tile__23496__:after {content:''; display:block; clear:both;}
.img_tile__23496__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__23496__ .item {float:left; position:relative; width:100%; padding:5px 5px 35px;}
.img_tile__23496__ .item a {display:block; text-decoration:none;}
.img_tile__23496__ .figure {display:block;}
.img_tile__23496__ .figure img {max-width:100%; padding:10px; vertical-align:bottom; -webkit-box-shadow:0 0 10px rgba(0,0,0,.3); box-shadow:0 0 5px rgba(0,0,0,.2);}
.img_tile__23496__ .caption {display:block; margin-top:5px;}
.img_tile__23496__ .caption > span {display:block; padding:5px 0;}
.img_tile__23496__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__23496__ .caption > span.content {color:#444;}

.text_sml__23496__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__23496__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__23496__ .caption > span.subject {font-size:16px; line-height:1.6em;}
.text_med__23496__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__23496__ .caption > span.subject {font-size:18px; line-height:1.6em;}
.text_big__23496__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__23496__ .item {width:100%;}
.col_m_2__23496__ .item {width:50%;}
.col_m_3__23496__ .item {width:33.3333%;}
.col_m_4__23496__ .item {width:25%;}
.col_m_1__23496__ .item,
.col_m_2__23496__ .item2n,
.col_m_3__23496__ .item3n,
.col_m_4__23496__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__23496__ .item,
	.col_m_2__23496__ .item2n,
	.col_m_3__23496__ .item3n,
	.col_m_4__23496__ .item4n {clear:none;}

	.col_t_1__23496__ .item {width:100%;}
	.col_t_2__23496__ .item {width:50%;}
	.col_t_3__23496__ .item {width:33.3333%;}
	.col_t_4__23496__ .item {width:25%;}
	.col_t_5__23496__ .item {width:20%;}
	.col_t_6__23496__ .item {width:16.6666%;}
	.col_t_1__23496__ .item,
	.col_t_2__23496__ .item2n,
	.col_t_3__23496__ .item3n,
	.col_t_4__23496__ .item4n,
	.col_t_5__23496__ .item5n,
	.col_t_6__23496__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__23496__ .item,
	.col_t_2__23496__ .item2n,
	.col_t_3__23496__ .item3n,
	.col_t_4__23496__ .item4n,
	.col_t_5__23496__ .item5n,
	.col_t_6__23496__ .item6n {clear:none;}

	.col_pc_1__23496__ .item {width:100%;}
	.col_pc_2__23496__ .item {width:50%;}
	.col_pc_3__23496__ .item {width:33.3333%;}
	.col_pc_4__23496__ .item {width:25%;}
	.col_pc_5__23496__ .item {width:20%;}
	.col_pc_6__23496__ .item {width:16.6666%;}
	.col_pc_1__23496__ .item,
	.col_pc_2__23496__ .item2n,
	.col_pc_3__23496__ .item3n,
	.col_pc_4__23496__ .item4n,
	.col_pc_5__23496__ .item5n,
	.col_pc_6__23496__ .item6n {clear:both;}
}

/*     112020 : 타이틀 텍스트      */
.title__112020__ {font-size:0}
.title__112020__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112020__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112020__ p:before {content:'';position:absolute;;font-size:0}

.title__112020__.style_top p {padding-top:10px}
.title__112020__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112020__.style_right p {padding-right:14px}
.title__112020__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112020__.style_bottom p {padding-bottom:12px}
.title__112020__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112020__.style_left p {padding-left:14px}
.title__112020__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112020__.style_circle1 p {padding-left:18px}
.title__112020__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112020__.style_circle2 p {padding-left:18px}
.title__112020__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112020__ p {font-size:26px}
	.title__112020__.style_top p:before {width:26px}
	.title__112020__.style_right p:before {height:26px}
	.title__112020__.style_bottom p:before {width:26px}
	.title__112020__.style_left p:before {height:26px}
}

/*     16316 : 이미지 리스트 (타일형)      */
.img_tile__16316__:after {content:''; display:block; clear:both;}
.img_tile__16316__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__16316__ .item {float:left; position:relative; width:100%; padding:5px 5px 35px;}
.img_tile__16316__ .item a {display:block; text-decoration:none;}
.img_tile__16316__ .figure {display:block;}
.img_tile__16316__ .figure img {max-width:100%; padding:10px; vertical-align:bottom; -webkit-box-shadow:0 0 10px rgba(0,0,0,.3); box-shadow:0 0 5px rgba(0,0,0,.2);}
.img_tile__16316__ .caption {display:block; margin-top:5px;}
.img_tile__16316__ .caption > span {display:block; padding:5px 0;}
.img_tile__16316__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__16316__ .caption > span.content {color:#444;}

.text_sml__16316__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__16316__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__16316__ .caption > span.subject {font-size:16px; line-height:1.6em;}
.text_med__16316__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__16316__ .caption > span.subject {font-size:18px; line-height:1.6em;}
.text_big__16316__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__16316__ .item {width:100%;}
.col_m_2__16316__ .item {width:50%;}
.col_m_3__16316__ .item {width:33.3333%;}
.col_m_4__16316__ .item {width:25%;}
.col_m_1__16316__ .item,
.col_m_2__16316__ .item2n,
.col_m_3__16316__ .item3n,
.col_m_4__16316__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__16316__ .item,
	.col_m_2__16316__ .item2n,
	.col_m_3__16316__ .item3n,
	.col_m_4__16316__ .item4n {clear:none;}

	.col_t_1__16316__ .item {width:100%;}
	.col_t_2__16316__ .item {width:50%;}
	.col_t_3__16316__ .item {width:33.3333%;}
	.col_t_4__16316__ .item {width:25%;}
	.col_t_5__16316__ .item {width:20%;}
	.col_t_6__16316__ .item {width:16.6666%;}
	.col_t_1__16316__ .item,
	.col_t_2__16316__ .item2n,
	.col_t_3__16316__ .item3n,
	.col_t_4__16316__ .item4n,
	.col_t_5__16316__ .item5n,
	.col_t_6__16316__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__16316__ .item,
	.col_t_2__16316__ .item2n,
	.col_t_3__16316__ .item3n,
	.col_t_4__16316__ .item4n,
	.col_t_5__16316__ .item5n,
	.col_t_6__16316__ .item6n {clear:none;}

	.col_pc_1__16316__ .item {width:100%;}
	.col_pc_2__16316__ .item {width:50%;}
	.col_pc_3__16316__ .item {width:33.3333%;}
	.col_pc_4__16316__ .item {width:25%;}
	.col_pc_5__16316__ .item {width:20%;}
	.col_pc_6__16316__ .item {width:16.6666%;}
	.col_pc_1__16316__ .item,
	.col_pc_2__16316__ .item2n,
	.col_pc_3__16316__ .item3n,
	.col_pc_4__16316__ .item4n,
	.col_pc_5__16316__ .item5n,
	.col_pc_6__16316__ .item6n {clear:both;}
}

